## ev-document-images ev-document-images — |

## Synopsis

    #define     EV_DOCUMENT_IMAGES_IFACE        (k)
    #define     EV_IS_DOCUMENT_IMAGES_IFACE     (k)
                EvDocumentImages;
                EvDocumentImagesIface;
    GList*      ev_document_images_get_images   (EvDocumentImages *document_images,
                                                 gint page);

## Description

## Details

### EV_DOCUMENT_IMAGES_IFACE()

    #define EV_DOCUMENT_IMAGES_IFACE(k)        (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_IMAGES, EvDocumentImagesIface))

`k` : |

### EV_IS_DOCUMENT_IMAGES_IFACE()

    #define EV_IS_DOCUMENT_IMAGES_IFACE(k)     (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_IMAGES))

`k` : |

### EvDocumentImages

    typedef struct _EvDocumentImages EvDocumentImages;

### EvDocumentImagesIface

    typedef struct {
            GTypeInterface base_iface;

            /* Methods  */
            GList *(* get_images) (EvDocumentImages *document_images,
                                   gint              page);
    } EvDocumentImagesIface;

### ev_document_images_get_images ()

    GList*      ev_document_images_get_images   (EvDocumentImages *document_images,
                                                 gint page);

`document_images` : |
`page` : |
Returns : |